# XW_EXT_LTEXT Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | isupdated
int | ntext
int | modes [MAXLTEXTS]
int | texts [MAXLTEXTS]
char * | ptexts [MAXLTEXTS]
XPoint | rpoints [MAXLTEXTS]
XPoint | upoints [MAXLTEXTS]
float | rangles [MAXLTEXTS]
float | uangles [MAXLTEXTS]
float | rscalex [MAXLTEXTS]
float | uscalex [MAXLTEXTS]
float | rscaley [MAXLTEXTS]
float | uscaley [MAXLTEXTS]
float | slants [MAXLTEXTS]

## Field Documentation

int XW_EXT_LTEXT::isupdated

void* XW_EXT_LTEXT::link

int XW_EXT_LTEXT::modes[MAXLTEXTS]

int XW_EXT_LTEXT::ntext

char* XW_EXT_LTEXT::ptexts[MAXLTEXTS]

float XW_EXT_LTEXT::rangles[MAXLTEXTS]

XPoint XW_EXT_LTEXT::rpoints[MAXLTEXTS]

float XW_EXT_LTEXT::rscalex[MAXLTEXTS]

float XW_EXT_LTEXT::rscaley[MAXLTEXTS]

float XW_EXT_LTEXT::slants[MAXLTEXTS]

int XW_EXT_LTEXT::texts[MAXLTEXTS]

float XW_EXT_LTEXT::uangles[MAXLTEXTS]

XPoint XW_EXT_LTEXT::upoints[MAXLTEXTS]

float XW_EXT_LTEXT::uscalex[MAXLTEXTS]

float XW_EXT_LTEXT::uscaley[MAXLTEXTS]

The documentation for this struct was generated from the following file:

- Xw_Extension.h